Page MenuHomePhabricator

[Epic] Deploy TemplateStyles to Wikivoyages
Closed, ResolvedPublic

Description

Following on from the successful beta test of TemplateStyles on the Swedish Wikipedia (T176082), where several bugs with TemplateStyles were identified and fixed, let's take deployment to the next stage with further deployments.

As it stands, it is advisable to only deploy TemplateStyles on wikis already migrated to RemexHTML (T175706), which includes all the Wikivoyages. Wikivoyage users can be advised that TemplateStyles is coming to their wikis, be provided with instructions on how to use it if they so choose, and then decide whether they want to or not.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
ResolvedNone
DuplicateNone
OpenNone
OpenNone
OpenNone
DuplicateNone
OpenNone
OpenNone
Resolved Jdlrobson
DuplicateNone
DuplicateNone
OpenNone
OpenNone
StalledNone
InvalidNone
OpenNone
OpenNone
ResolvedTheDJ
ResolvedTheDJ
InvalidNone
OpenNone
ResolvedTheDJ
OpenNone
Resolved Jdlrobson
Open Jdlrobson
Open Jdlrobson
ResolvedTgr
ResolvedDeskana
ResolvedCKoerner_WMF
ResolvedWhatamidoing-WMF
ResolvedTgr

Event Timeline

Deskana created this task.Mar 15 2018, 11:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 15 2018, 11:02 PM
Deskana claimed this task.Mar 21 2018, 3:30 PM
Deskana moved this task from Up next to Doing on the TemplateStyles board.

I'm overseeing this, so I guess this should be assigned to me.

@Deskana This is great news :)

ggellerman moved this task from Doing to Done on the TemplateStyles board.Apr 11 2018, 4:39 PM